$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Some objects in Uni2work (courses, exercise sheets, ...) can be cloned.<br />
  This means that all reasonable settings will be taken from the cloned object and #
  the form to create a new objects of this type will be pre-filled with these settings.
